• 3012月

    このブログにも使っているWordPressが3.0.4にバージョンアップしています。

    この年末になってのバージョンアップですが、どうやらセキュリティアップデートのようです。
    それもかなり大きなXSS脆弱性のようで、サニタイズ処理のバグらしいですね。
    忙しい時期ではありますが、できるだけ早めにアップデートしておいたほうが安心でしょう。

    うちのブログも早速アップデートしましたが、問題は何もなく完了。
    仕事用のサイトのほうも念のため、更新しておきました。
    プラグイン類もこの際に再確認しておいたほうが良いかもしれませんね。

    関連エントリー:

    Filed under: Blog
    2010/12/30 7:48 pm | WordPress 3.0.4 はコメントを受け付けていません。

Comments are closed.